/* =Tabs Block
---------------------------- */

.tabs-inner { padding-top: 25px; }

.ui-tabs-nav { box-shadow: 0 -1px 0 0 #efefef inset; }

.mega_block_tabs #tab-items li a {
	height: 50px;
	padding: 0 25px;
	display: block;
	font-weight: bolder;
	line-height: 49px;
	text-align: center;
}

.ltr .mega_block_tabs #tab-items li a { border-right: 1px solid #efefef; }
.rtl .mega_block_tabs #tab-items li a { border-left: 1px solid #efefef; }

.mega_block_tabs #tab-items li a { color: #898989; }
.mega_block_tabs #tab-items li a:hover { color: #666; }

.mega_block_tabs #tab-items li.ui-tabs-selected a,
.mega_block_tabs #tab-items li.ui-state-active a {
	color: #282727;
	box-shadow: 0 -1px 0 0 #FFF inset;
}

/* Dark */

.dark .ui-tabs-nav { box-shadow: 0 -1px 0 0 #424B54 inset; }

.dark .mega_block_tabs #tab-items li a {
	color: #838D96;
	border-top: 1px solid #4B5764;
	box-shadow: 0 -1px 0 0 #424B54 inset, 0 -26px 10px -4px #374149 inset;
}

.ltr .dark .mega_block_tabs #tab-items li a { border-right: 1px solid #4B5764; }
.rtl .dark .mega_block_tabs #tab-items li a { border-left: 1px solid #4B5764; }

.dark .mega_block_tabs #tab-items li.ui-tabs-selected a,
.dark .mega_block_tabs #tab-items li.ui-state-active a {
	color: #FFF;
	box-shadow: 0 -1px 0 0 #25323f inset;
	background-color: transparent;
	border-top: 1px solid #75828E;
}